Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-user-br
Navigation:
Lists: gentoo-user-br: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: "gentoo-user-br@g.o" <gentoo-user-br@g.o>
From: Bruno Linhares <oandarilho01@...>
Subject: Apache + PHP em Gentoo 64
Date: Mon, 12 Dec 2011 11:40:11 -0800 (PST)
<html><body><div style="color:#000; background-color:#fff; font-family:times new roman, new york, times, serif;font-size:12pt"><div><span>Boa tarde.</span></div><div><br><span></span></div><div><span>Eu tinha um servidor gentoo virtual no VPS Ville (http://www.vpsville.ca) que era Gentoo 32 bits.<br>Deu uma pane neste VPS que me obrigou a reinstalar o SO. O novo template agora é Gentoo 64 bits</span>.</div><div>Desde que fiz a reinstalação, não consigo colocar para funcionar meu site principal porque não consigo fazer o apache executar o código PHP. Alguém sabe de problema relacionado a isso?</div><div><br></div><div>Não desejo ter o DEFAULT_VHOST do gentoo e não estou usando SSL no momento, então uso:</div><div>APACHE_OPTS="-D INFO -D LANGUAGE -D PHP5"</div><div><br></div><div>Mas o apache só executa o código php se eu fizer uso do DEFAULT_VHOST.</div><div>Vasculhei tanto o 00_default_vhost.conf como o default_vhost.include por algo que eu
 pudesse ter deixado de lado, mas como mencionei acima, simplesmente deixou de funcionar quandop precisei reinstalar o gentoo, mudando para 64 bits.</div><div><br></div><div>Preciso postar mais algum conteúdo para ajudar?</div><div><br></div><div>Grato pela atenção.<br></div><div> <br></div><div>--<br>Paz e Bem<br>Bruno Linhares<br>oandarilho01 no twitter</div></div></body></html>
Navigation:
Lists: gentoo-user-br: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Problema na atualização do openldap [was: Problema ao atualizar GLIBC para versão 2.13-r4]
Next by thread:
Libreoffice 3.4.99.1-r1 - Help content error
Previous by date:
Re: Problema na atualização do op enldap [was: Problema ao atualizar GLIBC para versão 2.13-r 4]
Next by date:
Libreoffice 3.4.99.1-r1 - Help content error


Updated Jul 05, 2012

Summary: Archive of the gentoo-user-br mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.